// 格式化金额为货币格式
export function formatCurrency(value,currency='') {
   if (value === undefined || value === null) return currency + '0.00' 
  return currency + value.toFixed(2).replace(/\d(?=(\d{3})+\.)/g, '$&,')
}



export default {
    formatCurrency
}